Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006847TestLinkBug Tracking Systems Integrationpublic2014-12-21 11:382014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006847: Create Issue AFTER Execution - possibility to provide issue summary
DescriptionTill today issue subject is generated automatically without chance to configure the pieces that build up it and user can not modify it before creating issue.
New Implementation
1. when user request issue creation a pop up is displayed with summary prefilled (with current algorithm) and with notes initialized with execution notes.
User can edit/change both before triggering issue creation on Issue Tracker System.
Additional InformationCurrently implementation has been tested ONLY on Mantis
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006854closedfman Create Issue WHILE Executing - possibility to provide issue summary 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022404)
fman (administrator)
2014-12-21 13:50

Access changed files:
https://gitorious.org/testlink-ga/testlink-code/commits/53b90bd8837fc4154a27a2457cd2b8c62f011fc9 [^]

- Issue History
Date Modified Username Field Change
2014-12-21 11:38 fman New Issue
2014-12-21 11:38 fman Status new => assigned
2014-12-21 11:38 fman Assigned To => fman
2014-12-21 11:38 fman Category Bug Tracking System - Mantis Integration => Bug Tracking Systems Integration
2014-12-21 11:38 fman Summary Create Issue AFTER Execution- possibility to provide issue summary => Create Issue AFTER Execution - possibility to provide issue summary
2014-12-21 13:49 fman Relationship added child of 0006609
2014-12-21 13:50 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-21 13:50 fman Note Added: 0022404
2014-12-21 13:50 fman Status assigned => resolved
2014-12-21 13:50 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-21 13:50 fman Resolution open => fixed
2014-12-24 12:57 fman Issue cloned: 0006854
2014-12-24 12:57 fman Relationship added related to 0006854
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker